*{
    box-sizing: border-box;
}

body {
    margin:0px;
    background-color: rgb(239, 221, 195);
    padding-bottom: -10;
}

header{
    background-color:#033013;
    min-height: 100px;
    display: flex;
    align-content: center;
    justify-content: center;
    text-align: center;
}

header>h1{
    color: white;
}
h1{
    font-family: Segoe UI, 'Tahoma', Geneva, Verdana, sans-serif;
}
nav{
    background-color:#033013;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
    min-height: 50px;
    margin:0px;
    position: sticky;
}

nav>div.menuOption{
    display: flex;
}

div.menuOption > a {
    font-family: 'Verdana', Geneva, Tahoma, sans-serif;
    display: flex;
    width: 100%;
    height: 100%;
    flex-grow: 1;
    justify-content: center;
    align-items: center;
    background-color: #033013;
    color: white;
    padding-inline: 20px;
    padding-block: 5px;
    padding-bottom: 5px;
    text-decoration: none;
}

.menuOption >a:hover{
    background-color: #efddc3;
    color: black;
}
p{
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    
}


